#include <bits/stdc++.h>
using namespace std;
int 
int main(){
	freopen("assign.in","r",stdin);
	freopen("assign.out","w",stdout);
	int T,n,m,v;
	while(T--){
		cin>>n>>m>>v;
	} 
	fclose(stdin);
	fclose(stdout);
}
